Computer Security
[EN] securityvulns.ru no-pyccku


Novell GroupWise buffer overflow
Published:25.05.2009
Source:
SecurityVulns ID:9929
Type:remote
Threat Level:
7/10
Description:Novell GroupWise Internet Agent SMTP e-mail address buffer overflow.
Affected:NOVELL : GroupWise 7.03
 NOVELL : GroupWise 8.0
Original documentdocumentVUPEN Security Research, Novell GroupWise Internet Agent Remote Buffer Overflow Vulnerabilities (25.05.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod